Subject: Re: Search result problems
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 28 Aug 2008 17:03:54 -0400

It's still viewing that way.  I saw the same one I gave you and another as well that are showing up twice (#515724 & #515446).  Does it view that way on your end?  Let me know.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Mike Grove 
  To: [email-masked] 
  Sent: Thursday, August 28, 2008 4:16 PM
  Subject: re: Search result problems

  Take a look now.  I think it is fixed.

------------------------------------------------------------------------------

  From: "Mike" <[email-masked]>
  To: "Michael Grove" <[email-masked]>
  Subject: Search result problems
  Date: Thu, 28 Aug 2008 13:29:06 -0400

  Mike,
  We had a strange occurrence today when using the search function.  If you look up orders on August 13, 2008 you will see the same order numbers displaying more than once.  For example, order #515446 is showing up consecutively.  There are others too on the list.  Just thought you might want to look into this to see what happened.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]